* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    -ms-touch-action: none;
}
.mjrefresh_control{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #ffffff;
    overflow: hidden;
    /*z-index: 3;*/
}
.mjrefresh_control .mjrefresh{
    position: absolute;
    z-index: 1;
    top: 0px;
    bottom: 0px;
    left: 0;
    width: 100%;
    background: #FFFFFF;
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
}
.mjrefresh_control .mjrefresh .scroller{
    background-color: #ffffff;
    min-height:calc(101.25% + 0.1rem);
    position: absolute;
    /*position: relative;*/
    z-index: 1;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    width: 100%;
    /*top: 0;*/
    /*bottom: 0;*/
    /*left: 0;*/
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}
.mjrefresh_control .uprefresh p,.mjrefresh_control .downrefresh p{
    font-size: 0.24rem;
}
.mjrefresh_control .mescroll-downwarp .downwarp-progress, .mjrefresh_control .mescroll-upwarp .upwarp-progress{
    display: inline-block;
    width: 0.3rem;
    height: 0.3rem;
    border-radius: 0.15rem;
    border: 1px solid gray;
    margin-right: 0.16rem;
    border-bottom-color: transparent;
    vertical-align: middle;
}
.mjrefresh_control .pullDown,.mjrefresh_control .pullUp{
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    height:40px;
    line-height:40px;
    text-align:center;
    font-size: 13px;
    color: #EEEEEE;
    z-index: 2;
}
.mjrefresh_control .pullDown{
    top: 0;
}
.mjrefresh_control .pullUp{
    border-bottom: 0;
}

.m-load,.m-load2{width:36px;height:36px;margin:0px auto;}
.m-load2{background:#ccc;}

/** 加载动画的静态样式 **/
.m-load2{position:relative;}
.m-load2 .line div{position:absolute;left:16px;top:0;width:3px;height:36px;}
.m-load2 .line div:before,.m-load2 .line div:after{content:'';display:block;height:50%;background:#fcfcfc;border-radius:5px;}
.m-load2 .line div:nth-child(2){-webkit-transform:rotate(30deg);}
.m-load2 .line div:nth-child(3){-webkit-transform:rotate(60deg);}
.m-load2 .line div:nth-child(4){-webkit-transform:rotate(90deg);}
.m-load2 .line div:nth-child(5){-webkit-transform:rotate(120deg);}
.m-load2 .line div:nth-child(6){-webkit-transform:rotate(150deg);}
.m-load2 .circlebg{position:absolute;left:50%;top:50%;width:18px;height:18px;margin:-9px 0 0 -9px;background:#ccc;border-radius:18px;}

 /** 加载动画 **/
 @-webkit-keyframes load{
    0%{opacity:0;}
    100%{opacity:1;}
}
.m-load2 .line div:nth-child(1):before{-webkit-animation:load 1.2s linear 0s infinite;}
.m-load2 .line div:nth-child(2):before{-webkit-animation:load 1.2s linear 0.1s infinite;}
.m-load2 .line div:nth-child(3):before{-webkit-animation:load 1.2s linear 0.2s infinite;}
.m-load2 .line div:nth-child(4):before{-webkit-animation:load 1.2s linear 0.3s infinite;}
.m-load2 .line div:nth-child(5):before{-webkit-animation:load 1.2s linear 0.4s infinite;}
.m-load2 .line div:nth-child(6):before{-webkit-animation:load 1.2s linear 0.5s infinite;}
.m-load2 .line div:nth-child(1):after{-webkit-animation:load 1.2s linear 0.6s infinite;}
.m-load2 .line div:nth-child(2):after{-webkit-animation:load 1.2s linear 0.7s infinite;}
.m-load2 .line div:nth-child(3):after{-webkit-animation:load 1.2s linear 0.8s infinite;}
.m-load2 .line div:nth-child(4):after{-webkit-animation:load 1.2s linear 0.9s infinite;}
.m-load2 .line div:nth-child(5):after{-webkit-animation:load 1.2s linear 1s infinite;}
.m-load2 .line div:nth-child(6):after{-webkit-animation:load 1.2s linear 1.1s infinite;}
